/* Client-added CSS goes here */

/* Tables */

#sh-page-wrap {
  margin: 10px;
}

#sh-page-wrap p {
  margin: 0 0 10px 0;
}

.sh-delivery-table, #ls-survival-table { 
  width: 100%;
  border-collapse: collapse;
}

.sh-delivery-table tr:nth-of-type(odd), #ls-survival-table tr:nth-of-type(odd) { 
  background: #eee; 
}

.sh-delivery-table th, #ls-survival-table th { 
  background: #333; 
  color: white; 
  font-weight: bold; 
}

.sh-delivery-table td, .sh-delivery-table th, #ls-survival-table td, #ls-survival-table th { 
  padding: 6px; 
  border: 1px solid #ccc; 
  text-align: left; 
}

/* sh-news div style */

#sh-news ul, #sh-news ol, #sh-news dl {
  font-size: 13px;
  list-style-position: inside;
}



@media only screen and (min-width: 640px) {

/* sh-news div style */

#sh-news {
  width: 600px;
}

#sh-news p {
  text-align: justify;
}

}

@media only screen and (max-width: 760px) {

/* Mobile form issue */

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    font-size: 1em !important;
}

}

@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {

/* Tables*/

.sh-delivery-table, .sh-delivery-table thead, .sh-delivery-table tbody, .sh-delivery-table th, .sh-delivery-table td, .sh-delivery-table tr,
#ls-survival-table, #ls-survival-table thead, #ls-survival-table tbody, #ls-survival-table th, #ls-survival-table td, #ls-survival-table tr { 
  display: block;
}

.sh-delivery-table thead tr, #ls-survival-table thead tr { 
  position: absolute;
  top: -9999px;
  left: -9999px;
}

.sh-delivery-table tr, #ls-survival-table tr {
  border: 1px solid #ccc;
}

.sh-delivery-table td, #ls-survival-table td {
  border: none;
  border-bottom: 1px solid #ddd; 
  position: relative;
  padding-left: 50%; 
}

.sh-delivery-table td:before, #ls-survival-table td:before {
  position: absolute;
  top: 6px;
  left: 6px;
  width: 45%; 
  padding-right: 10px; 
  white-space: nowrap;
}

/* sh-delivery-table */
.sh-delivery-table td:nth-of-type(1):before {
  content: "Delivery Option";
  font-weight: bold;
}

.sh-delivery-table td:nth-of-type(2):before {
  content: "Cost";
  font-weight: bold;
}

.sh-delivery-table td:nth-of-type(3):before {
  content: "Estimated Time";
  font-weight: bold;
}

.sh-delivery-table td:nth-of-type(4):before {
  content: "Delivery Info";
  font-weight: bold;
}


/* uk christmas dates */
#uk-christmas-delivery td:nth-of-type(2):before {
  content: "Order by:";
  font-weight: bold;
}

/* international christmas dates */
#international-christmas-delivery td:nth-of-type(2):before {
  content: "Order by:";
  font-weight: bold;
}


/* ls-survival-table */
#ls-survival-table td:nth-of-type(1):before {
  content: " ";
}

#ls-survival-table td:nth-of-type(2):before {
  content: "Survival Bag";
  font-weight: bold;
}

#ls-survival-table td:nth-of-type(3):before {
  content: "Thermal Blanket";
  font-weight: bold;
}

#ls-survival-table td:nth-of-type(4):before {
  content: "Thermal Bag";
  font-weight: bold;
}

#ls-survival-table td:nth-of-type(5):before {
  content: "Bivi Bag";
  font-weight: bold;
}

}